yydg.net
当前位置:首页 >> myEClipsE安装打不开 >>

myEClipsE安装打不开

找到你的安装的目录,发送个快捷方式出来.之前可以试试里面的图标是否可以打开.还安装的时候注意路径中不要有中文名; 还是不行的话,就把日志文件里的错误信息也发出来.

建议清理下原来的日志文件,卸载干净,然后下载个myeclipse新版本安装下 祝好运

先将MYECLIPSE重新注册,(在ECLIPSE菜单栏MYECLIPSE的UPDATE SUBSCRIPTION 里面)然后关闭ECLIPSE,将ECLIPSE目录下面的configuration目录下面的文件,除了 config.ini,以外全部删除,然后再重新启动ECLIPSE.再试试看.把\MyEclipse_6.0\eclipse\configuration文件夹下除了 config.ini,以外全部删除.跟是否装了Eclipse无关.

如果我没猜错的话应该是你之前装过其他版本并且注册过吧?myeclipse的注册文件一般情况是从同一个位置读取的同一个文件,之前注册过而且没有过期的在新版本也可以用,你可以在window----preferences----myeclipse----subscription打开看下,是不是有注册信息.

肯能是中文路径问题吧.试试不要安装在中文路径上

下载的jdk版本不对,不是X86-64的版本(我的Fedora8是64位的).重新下个64位的jre,安装好后,直接把jre文件夹(把默认的文件夹名后面的一串版本号去掉)复制到eclipse文件夹下就可以打开eclipse了.(这时才想起Fedora8自带的JRE是64位的,怪不得以前可以正常用Eclipse~)

是配置文件(就是安装目录下的myeclipse.ini文件)出了问题.只要把配置文件恢复到原来的就可以了以下是文件内容//myeclipse.ini-startup ../Common/plugins/org.eclipse.equinox.launcher_1.0.201.R35x_v20090715.jar --launcher.library ../

要在MyEclipse中配置你自己安装的Tomcat才行啊 菜单栏里选择MyEclipse-->Perferences-->MyEclipse-->Servers-->Tomcat ,确认自己安装的是哪个版本的Tomcat,选择Tomcat4.x 、5.x、6.x、7.x和你对应的版本.在右边配置Tomcat已经安装的路径.不懂的话加QQ1550752279

跟jdk没关,重装试试

可能有好几种:一、有可能是你的jre版本太低了,eclipse3.3及以后版本都要求jre/jdk1.5及1.5以上,具体的你看一下你的那个log文件吧.二、你以前是否安装过这个东西或者oracle?可能是残留的一些jre与现在的jre冲突了.根据情况,二要卸载删除干净重装,实在弄不干净就只能重装系统了.第一种你按提示看哪个log吧

网站首页 | 网站地图
All rights reserved Powered by www.yydg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com